<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e1eea0e86a35c7c75316ec30d47a506">
  <dict>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-14 15:18:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
